.tab-selected {
    background-color: #ff9f83;
}
.yg-content {
    margin-top:0;
}
@media screen and (max-width: 968px) {
    .yg-content, body {
        background: #FFFFFF;
    }
}
@media screen and (min-width: 678px) {
    .m-header .m-header-specific {
        padding: 1.1rem 0 0 0;
        background: #FFFFFF;
        min-height: 61px;
        width: 100%;
        -webkit-backface-visibility: hidden;
        -webkit-transition: margin 666ms;
        -moz-transition: margin 666ms;
        transition: margin 666ms
    }
}
@media screen and (max-width: 677px) {
    .m-header .m-header-specific {
        padding: 8px;
        background: #FFFFFF;
        min-height: 61px;
        width: 100%;
        -webkit-backface-visibility: hidden;
        -webkit-transition: margin 666ms;
        -moz-transition: margin 666ms;
        transition: margin 666ms
    }
}

@media screen and (min-width: 640px) {
    .m-posts-item {
        border-bottom: 0;
        margin-top: 0;
        padding: 0.4rem 1rem 1rem 0;
    }
}

@media screen and (max-width: 640px) {
    .m-posts-item {
        border-bottom: 0;
        margin-top: 0;
        padding: 5px;
    }
}

a {
    color: inherit;
    text-decoration: none;
}
.banner-section img {
    width: 100%;
}

.deal-link{
    font-size: 14px;
    background: #f17f69;
    color:#fff;
}
.deal-link:hover {
    color:#fff;
    background-color: #FFAB9C;
}
.deals-row {
    padding: 1.2rem 0;
    margin: 0 10px 0 0;
    border-bottom: 1px solid #F0F0F0;
    border-radius: 3px;
    align-items: center;
    position: relative;
}
.coupon-container .col-3 {
    width: 21%;
}
.coupon-container .col-9 {
    width: 79%;
}
.coupon-title {
     font-weight: 500;
     transition: all .4s;
     line-height: 1.2;
     text-overflow: ellipsis;
     word-break: break-word;
     margin: 0 0 10px 0;
     font-size: 18px;
     color: #333;
 }
.coupon-content {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 0;
    color: #7c7a7a;
}
.coupon-head {
    margin-bottom: 0;
    background: #FFF;
}
.coupon-merchant-block .coupon-merchant img {
    box-shadow: 0 2px 6px 1px rgba(0, 0, 0, 0.5);
    padding: 0;
    margin-right: 15px;
}
.coupon-merchant-block .container{
    padding:0;
}
.coupon-list {
    border-top: 1px solid #F0F0F0;
}
.coupon-info {
    float:left;
    width: 70%;
}

@media (max-width: 768px) {
    .coupon-btn {
        text-align: center;
        margin-top: 10px;
    }
}
#home .m-sidebar{
    border-top: none;
}
#home .m-sidebar-top{
    border-top: none;
}
.m-sidebar-top {
    border-top: 1px solid #F0F0F0;
}
.embed-container,
.postlink,
iframe {
    display: none;
}

.m-sidebar .l-col--three {
    height: 60px;
}
.m-sidebar .l-col--three .slide-block-image {
    height: inherit;
}

.coupon-container .deals-info {
    padding: 0;
    height: 70px;
    text-align: center;
}
.coupon-container .deals-info img{
    height: 70px;
}
.coupon-container .deals-info .m-blue{
    height: 70px;
    width: 133px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    margin: 0 auto;
}
@media screen and (max-width: 968px) {
    .coupon-container .deals-info .m-blue{
        display: block;
    }
}
.list-group-item {
    margin-bottom: 0;
    border: none;
    border-bottom:1px solid #ddd
}